<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke duerfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de 
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('ABOVE_TITLE', 'Gruppen');
define('ABOVE_TITLE_SEARCH', 'suche:');
define('DB_TBL_ABOVE_NAME', 'Name');
if (B2B == true){
define('DB_TBL_ABOVE_DISCOUNT', 'Standard Preiserh&ouml;hung');
define('DB_TBL_ABOVE_CATEGORIES_DISCOUNT', 'Preiserh&ouml;hung pro Kategorie');
} else {
define('DB_TBL_ABOVE_DISCOUNT', 'Standard Rabatt');
define('DB_TBL_ABOVE_CATEGORIES_DISCOUNT', 'Rabatt pro Kategorie');
}
define('DB_TBL_ABOVE_CATEGORIES', 'Kategorien');
define('DB_TBL_ABOVE_MEMBER_CREATED', 'Kunden hinzuf&uuml;gen');
define('DB_TBL_ABOVE_ACTION', 'Aktion');
define('SELECT_CATEGORY', '1- W&auml;hle Kategorie');
define('TEXT_CATEGORIES', 'Kategorien:');
define('TEXT_ITEMS_UPDATED', 'Produkt(e) aktualisieren -');
define('TEXT_QTY_UPDATED', 'Preis(e) aktualisieren');
define('TYPE_IN_GROUPS_NAME_ERROR', 'Achtung, alle Felder sind erforderlich');
define('TYPE_IN_GROUPS_NAME_ERROR_ZERO', 'Achtung das Feld % ist erforderlich und darf nicht leer sein');
define('TEXT_DATE_MEMBER_CREATED', 'Kunden hinzuf&uuml;gen:');
define('TEXT_DATE_MEMBER_LAST_MODIFIED', 'Letzte &Auml;nderung:');
define('TEXT_DELETE_INTRO', 'Sind Sie sicher, dass Sie diese Gruppe l&ouml;schen m&ouml;chten?');
define('TEXT_INFO_ABOVE_DELETE_ATTENDEE', 'Gruppe l&ouml;schen');
define('TEXT_IMPOSSIBLE_DELETE', 'kann nicht gel&ouml;scht werden:');
define('TYPE_BELOW', 'Typ');
define('PLEASE_SELECT', 'W&auml;hle');
define('TYPE_IN_COLOR_BAR', 'Einzigartige Farbe');
define('TYPE_IN_GROUP_PAYMENT_UNALLOWED', 'Zahlungsweisen');
define('TYPE_IN_PAYMENT_UNALLOWED', 'Nicht erlaubt');
define('TYPE_IN_PAYMENT_UNALLOWED_EXPLAIN', '<b>Achtung!</b> Es werden nur Zahlungsmethoden gepr&uuml;ft, die Sie <b>nicht</b> f&uuml;r diese Gruppe verwenden m&ouml;chten.');
define('TYPE_IN_GROUP_TAX', 'UST (Preis)');
define('TEXT_GROUP_TAX_INC', 'inkl.');
define('TEXT_GROUP_TAX_EX', 'exkl.');

define('IMAGE_CHANGE', 'bearbeiten');
define('IMAGE_DELETE', 'l&ouml;schen');
define('IMAGE_NEW_GROUP', 'Neue Gruppe');
define('IMAGE_UPDATEALLPRICE', 'alle Preise aktualisieren');
?>
